<div class="container my-7">
  <div class="row">
    <div class="col-6">
      <h2>Contact</h2>
      <app-errors [errors]="errors"></app-errors>
      <div class="alert alert-success" role="alert" *ngIf="isSent">
        The message was sent!
      </div>
      <form  [formGroup]="contactForm" (ngSubmit)="contact()">
        <div class="row">
          <div class="col-6">
            <div class="mb-2">
              <input type="text" class="form-control" placeholder="Name" formControlName="name">
            </div>
          </div>
          <div class="col-6">
            <div class="mb-2">
              <input type="email" class="form-control" placeholder="Email" formControlName="email">
            </div>
          </div>
        </div>
        <div class="mb-2">
          <textarea class="form-control" rows="4" formControlName="message" placeholder="Message"></textarea>
        </div>
        <button class="btn btn-primary" type="submit">Submit</button>
      </form>
    </div>
  </div>
</div>
